Subject: Re: literalism [was: Re: [lojban] Re: looking at arjlujv.txt

From: Invent Yourself <[email-masked]>
Date: Thu, 19 Oct 2000 22:17:39 -0400 (EDT)

On Thu, 19 Oct 2000, michael helsem wrote:

> Tanru are "binary compounds". Kennings are "compound metaphors", often of 
> two units & thus deceptively resembling the former. In tanru, the modifying 
> gismu limits the scope of the modified, or together they specify the area of 
> their overlap. A kenning paints a picture; one term sets the context, the 
> other makes a metaphorical substitution that suggests the referent WITHIN 
> this context (famous example: "tunafish is 'chicken of the sea'"). A kenning 
> is really a kind of naming (hence my ME LA). "Rug rats" does not mean 
> LOLTAXFU RATCU & it would be seriously misleading to turn this into a 
> lujvo...

Rug Rats : Kids :: Immaterial Machines : Software

The difference that makes one good and one bad is very cultural, very
subjective, very personal. It hardly pays to discuss it, that's how
subjective it is!

-----
It takes a lot of work to realize how little work it takes 
to achieve Slack.